---
group:
  name: 'TixiaoShan'
  description: ''
  projects:
  - name: 'LIO-SAM'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'LVI-SAM'
    description: ''
    mirrorRelease: false
    topic: ''
  